/* linuxprocess CSS */
h1 { 
  font-size: 17px;
  font-weight: bold;
  color: #AA6666;
} 
h2 { 
  font-size: 15px;
  font-weight: bold;
  color: #AA6666;
} 
h3 { 
  font-size: 13px;
  font-weight: bold; 
  color: #AA6666;
} 
a { 
  color: #2b0f9f;
  font-weight: bold;
}
a:hover { 
  color: #FF0000;
} 
a:link { 
  text-decoration: underline;
} 
a:visited { 
  font-style: italic;
} 
img {
   border: 0;
}
.title {
  color: #2b0f9f;
  font-weight: bold;
  font-size: 36px;
  position: fixed;
  top: 5px; 
  left: 5px;
  padding: 5px;
}
.liens {
  font-size: 26px;
}
.news {
  position: absolute;
  top: 5px; 
  left: 440px;
  right: 5px;
  padding: 5px;
}
.titnews {
  font-size: 17px;
}
.pubdate {
  color: #999999;
}
